> ## Documentation Index
> Fetch the complete documentation index at: https://docs.driver.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get Account Balance

> Retrieve the current balance.



## OpenAPI

````yaml /api-reference/openapi.json get /v1/account/balance
openapi: 3.0.0
info:
  version: 1.0.0
  title: Driver API
  description: API for creating Driver browser sessions and scraping pages.
  contact:
    name: Contact Us
    email: hello@driver.dev
    url: https://driver.dev
servers:
  - url: https://api.driver.dev
security: []
externalDocs:
  description: Learn more
  url: https://docs.driver.dev
paths:
  /v1/account/balance:
    get:
      summary: Get Account Balance
      description: Retrieve the current balance.
      operationId: getAccountBalance
      responses:
        '200':
          description: Successfully retrieved account balance.
          content:
            application/json:
              schema:
                type: object
                properties:
                  balance:
                    type: object
                    properties:
                      balance_cents:
                        type: integer
                        minimum: 0
                        description: The current account balance in cents.
                      network_mb_remaining:
                        type: integer
                        minimum: 0
                        description: >-
                          The remaining network allowance in megabytes for
                          organization users.
                      status:
                        type: string
                        description: The organization account status.
                    required:
                      - balance_cents
                required:
                  - balance
        '401':
          description: Missing or invalid token.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
        '404':
          description: Account not found.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Account not found
                    example: Account not found
                required:
                  - error
        '500':
          description: Failed to retrieve account balance.
          content:
            application/json:
              schema:
                type: object
                properties:
                  error:
                    type: string
                    description: Error message
                required:
                  - error
      security:
        - Bearer: []
components:
  securitySchemes:
    Bearer:
      type: http
      scheme: bearer
      description: Your Driver API key. Get one at https://app.driver.dev

````